System.Web 2.0.0.0 System.Enum

The enumeration is used by the and controls to describe the type of SQL command contained in the , , , and properties. The value indicates that the text is a SQL query or command string while the value indicates that the text is the name of a stored procedure.

Describes the type of SQL command used by the and controls when performing a database operation.

- Field
  System.Web.UI.WebControls.SqlDataSourceCommandType

  The text contained in a corresponding text property is the name of a stored procedure.

  2.0.0.0
- Field
  System.Web.UI.WebControls.SqlDataSourceCommandType

  The text contained in a corresponding text property is a SQL query or command.

  2.0.0.0